html,
body {
    height: 100%;
    margin: 0;
}

body {
    background: rgba(255, 255, 255, 0.9);
    background: radial-gradient(circle, #fff 33%, #ced0d7 100%);
    height: 100%;
    position: relative;
    color: #121212;
    font-family: sans-serif;
    font-size: 25px;
    position: relative;
}

.bgimg {
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.middle>img {
    width: 100%;
    max-width: 240px;
}

hr {
    background-color: #1147A5;
    margin: 30px auto;
}

h5 {
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 4px;
    color: #777;
}

p {
    font-size: 18px;
    letter-spacing: 4px;
}